AnsweredAssumed Answered

v10.6, is it ok for MPC55xx ?

Question asked by cedric LAURENT on Apr 27, 2015
Latest reply on Apr 27, 2015 by ZhangJennie

for CodeWarrior for MCUs (Eclipse IDE) v10.6, is it available for MPC55xx or not ?

In fact i would like use code warrior with eclipse and not with the package "CodeWarrior Development Studio for MPC55xx/MPC56xx (Classic IDE) v2.10".


Thanks


Outcomes